## gkrellm-xkb 1.05

=== Makefile ===

PREFIX ?= /usr/local
GTK_CONFIG = pkg-config gtk+-2.0
PLUGIN_DIR ?= $(PREFIX)/lib/gkrellm2/plugins
GKRELLM_INCLUDE = -I$(PREFIX)/include
GTK_CFLAGS = `$(GTK_CONFIG) --cflags` 
GTK_LIB = `$(GTK_CONFIG) --libs`
FLAGS = -Wall -fPIC $(GTK_CFLAGS) $(GKRELLM_INCLUDE)
CFLAGS ?= -O -g
CFLAGS += $(FLAGS)
LIBS = $(GTK_LIB)
LFLAGS = -shared
CC ?= gcc
INSTALL = install -c
INSTALL_PROGRAM = $(INSTALL) -s
PIX = caps_off.xpm caps_on.xpm num_off.xpm num_on.xpm

xkb.so: main.o
	$(CC) $(FLAGS) main.o -o xkb.so $(LIBS) $(LFLAGS)

clean:
	rm -f *.o core *.so* *.bak *~

install: 
	$(INSTALL_PROGRAM) xkb.so $(PLUGIN_DIR)	
	
main.o: main.c $(PIX)
	$(CC) $(FLAGS) -c main.c
