=== debian/changelog ===
gkrellm-xkb (1.05-8) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC 15. (Closes: #1096717)
  * debian/control: Remove link to dead Homepage.

 -- Adrian Bunk <bunk@debian.org>  Wed, 01 Oct 2025 18:38:37 +0300

gkrellm-xkb (1.05-7) unstable; urgency=medium

  * QA upload.

  * Added patch metadata to debian.patch.
  * Switch to correct method for measuring text width
    (Closes: #676223, #1075007).
  * Consolidated all build system patches into deb-build-flags.patch.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 21 Aug 2024 07:17:37 +0200

gkrellm-xkb (1.05-6) UNRELEASED; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.7.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for gkrellm-xkb.
  * Update watch file format version to 4.
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Changed Maintainer to Debian QA Group, as the package is orphaned.
  * Adjusted build system to include debug symbols and use simple dh sequencing.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 20 Aug 2024 00:38:58 +0200

gkrellm-xkb (1.05-5.2) unstable; urgency=medium

  * Non-maintainer upload
  * d/copyright: Convert to machine-readable format
  * Convert to source format 3.0 (Closes: #1007693)

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #958279)
    + Let dh_auto_build pass cross tools to make.
    + Make pkg-config substitutable.
    + Defer stripping to dh_strip.

 -- Bastian Germann <bage@debian.org>  Wed, 17 Apr 2024 21:24:31 +0000

gkrellm-xkb (1.05-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965553)
  * debian/rules: Add build-{arch,indep}. (Closes: #999130)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 01:42:42 +0200

gkrellm-xkb (1.05-5) unstable; urgency=low

  * Fixed lintian warnings about upstream changelog

 -- Adam Sloboda <ja@disorder.sk>  Sun, 06 Apr 2008 09:40:36 +0200

gkrellm-xkb (1.05-4) unstable; urgency=low

  * Added upstream ChangeLog and documentation

 -- Adam Sloboda <ja@disorder.sk>  Fri, 28 Mar 2008 18:27:21 +0100

gkrellm-xkb (1.05-3) unstable; urgency=low

  * Show country code if country flag is not available.

 -- Adam Sloboda <ja@disorder.sk>  Mon, 24 Mar 2008 14:33:34 +0100

gkrellm-xkb (1.05-2) unstable; urgency=low

  * Added watch file for upstream versions

 -- Adam Sloboda <ja@disorder.sk>  Wed, 19 Mar 2008 21:08:10 +0100

gkrellm-xkb (1.05-1) unstable; urgency=low

  * Initial release (Closes: #470772)

 -- Adam Sloboda <ja@disorder.sk>  Thu, 13 Mar 2008 15:34:47 +0100
