=== debian/control ===
Source: gkrellm-xkb
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               gkrellm (>= 2.0.0),
               libgtk2.0-dev,
               pkgconf,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/gkrellm-xkb
Vcs-Git: https://salsa.debian.org/debian/gkrellm-xkb.git

Package: gkrellm-xkb
Architecture: any
Depends: gkrellm (>= 2.0.0),
         ${shlibs:Depends},
         ${misc:Depends},
Description: Keyboard layout indicator plugin for GKrellM
 This GKrellM plugin indicates active X keyboard layout with country
 flag, lists configured layouts, allows you to switch between them, and
 also indicates Caps lock and Num lock status.
