=== debian/watch ===
version=4
http://www.sweb.cz/tripie/gkrellm/xkb/ dist/gkrellm-xkb-(.*)\.tar\.gz
